Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1366729 - pglogical remote replication on distributed appliance is allowed and shows error on global appliance
Summary: pglogical remote replication on distributed appliance is allowed and shows er...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Replication
Version: 5.6.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.7.0
Assignee: Gregg Tanzillo
QA Contact: Dave Johnson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-12 16:09 UTC by Alex Newman
Modified: 2016-08-16 04:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-08-15 14:12:02 UTC
Category: ---
Cloudforms Team: ---


Attachments (Terms of Use)

Comment 3 Nick Carboni 2016-08-15 14:12:02 UTC
When configuring pglogical replication you only need to configure one connection between the servers hosting the database. It looks like you attempted to configure a subscription to a machine where postgresql is not running.

After examining the environment, it seems like replication is running successfully using a subscription to the regional database appliance. Closing as NOTABUG.


Note You need to log in before you can comment on or make changes to this bug.